@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/tag";


:host{
  nz-page-header {
    padding: 0;
  }
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.card-header {
  span {
    font-weight: 700;
    font-size: 16px;
  }

  input {
    border-radius: 8px;
    margin: 1% 0 1% 0;
  }

  .block-action-search {
    width: 15%;
    margin: auto;
    justify-content: center;
    display: flex;
    margin-top: 20px;
    .search-btn {
      padding: 2% auto 2% auto;
      background-color: $bg-gray-line;
      font-weight: 700;
      border: none;
    }
  }
}

nz-tag {
  margin: auto;
}

.data-table {
  margin-top: 1em;
}

.icon-table {
  margin-left: 10px;
  font-size: 16px;
  cursor: pointer;
}

:host {
  ::ng-deep .checkbox-table {
    .ant-checkbox-disabled.ant-checkbox-checked {
      .ant-checkbox-inner {
        background-color: $bg-primary-default;
        border-color: $bg-primary-default !important;

        &::after {
          border-color: $bg-gray-input;
        }
      }
    }
  }
}

.excelIcon {
  height: 12px;
}